Bug report #14014

Plugin SLD4raster. Error message start of operation

Added by giulio monaldi over 4 years ago. Updated over 4 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:-
Affected QGIS version:master Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:22027

Description

The anomaly occurs with the new version qgis 2.12.1-Lyon

Qgis_Anomalia_sld4raster.txt Magnifier (2.56 KB) giulio monaldi, 2015-12-19 09:11 AM

History

#1 Updated by Giovanni Manghi over 4 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

please file the ticket in the plugins bug tracker. Thanks!

#2 Updated by giulio monaldi over 4 years ago

sorry
I can't find the form to send the report in the section plugins.
GM

#3 Updated by Giovanni Manghi over 4 years ago

giulio monaldi wrote:

sorry
I can't find the form to send the report in the section plugins.
GM

see here
http://plugins.qgis.org/plugins/SLD4raster/

Also available in: Atom PDF